@font-face {
    font-family: cairo;
    src: url(../fonts/cairo/new/Cairo-Light.eot);
    src: url(../fonts/cairo/new/Cairo-Light.eot?#iefix) format('embedded-opentype'), url(../fonts/cairo/new/Cairo-Light.woff2) format('woff2'), url(../fonts/cairo/new/Cairo-Light.woff) format('woff'), url(../fonts/cairo/new/Cairo-Light.ttf) format('truetype'), url(../fonts/cairo/new/Cairo-Light.svg#Cairo-Light) format('svg');
    font-weight: 300;
    font-style: normal
}

@font-face {
    font-family: cairo;
    src: url(../fonts/cairo/new/Cairo-Regular.eot);
    src: url(../fonts/cairo/new/Cairo-Regular.eot?#iefix) format('embedded-opentype'), url(../fonts/cairo/new/Cairo-Regular.ttf) format('truetype'), url(../fonts/cairo/new/Cairo-Regular.svg#Cairo-Regular) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: cairo;
    src: url(../fonts/cairo/new/Cairo-SemiBold.eot);
    src: url(../fonts/cairo/new/Cairo-SemiBold.eot?#iefix) format('embedded-opentype'), url(../fonts/cairo/new/Cairo-SemiBold.woff2) format('woff2'), url(../fonts/cairo/new/Cairo-SemiBold.woff) format('woff'), url(../fonts/cairo/new/Cairo-SemiBold.ttf) format('truetype'), url(../fonts/cairo/new/Cairo-SemiBold.svg#Cairo-SemiBold) format('svg');
    font-weight: 600;
    font-style: normal
}

@font-face {
    font-family: cairo;
    src: url(../fonts/cairo/new/Cairo-ExtraLight.eot);
    src: url(../fonts/cairo/new/Cairo-ExtraLight.eot?#iefix) format('embedded-opentype'), url(../fonts/cairo/new/Cairo-ExtraLight.woff2) format('woff2'), url(../fonts/cairo/new/Cairo-ExtraLight.woff) format('woff'), url(../fonts/cairo/new/Cairo-ExtraLight.ttf) format('truetype'), url(../fonts/cairo/new/Cairo-ExtraLight.svg#Cairo-ExtraLight) format('svg');
    font-weight: 200;
    font-style: normal
}

@font-face {
    font-family: cairo;
    src: url(../fonts/cairo/new/Cairo-Bold.eot);
    src: url(../fonts/cairo/new/Cairo-Bold.eot?#iefix) format('embedded-opentype'), url(../fonts/cairo/new/Cairo-Bold.ttf) format('truetype'), url(../fonts/cairo/new/Cairo-Bold.svg#Cairo-Bold) format('svg');
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: cairo;
    src: url(../fonts/cairo/new/Cairo-Black.eot);
    src: url(../fonts/cairo/new/Cairo-Black.eot?#iefix) format('embedded-opentype'), url(../fonts/cairo/new/Cairo-Black.woff2) format('woff2'), url(../fonts/cairo/new/Cairo-Black.woff) format('woff'), url(../fonts/cairo/new/Cairo-Black.ttf) format('truetype'), url(../fonts/cairo/new/Cairo-Black.svg#Cairo-Black) format('svg');
    font-weight: 900;
    font-style: normal
}

html {
    scroll-behavior: smooth;
    overflow-x: hidden;
    font-family: cairo, sans-serif
}

body {
    overflow-x: hidden;
    font-family: cairo, sans-serif!important
}

button {
    outline: none
}

.padding-0 {
    padding: 0!important
}

ul {
    margin: 0
}

a {
    text-decoration: none!important
}

a,
a:hover,
a:active a:focus {
    outline: 0!important;
    text-decoration: none!important
}

.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0
}

.clearfix:before,
.clearfix:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0
}

.clearfix:after {
    clear: both
}

.top-bar {
    padding: 10px 0;
    background: #f5f5f5;
    color: #5893dd;
    height: 40px
}

.top-bar-wrap {
    display: flex;
    align-items: center
}

.contact-links,
.top-bar-menu,
.lang {
    display: flex;
    align-items: center
}

.top-bar-menu {
    margin-right: auto
}

.contact-links a {
    margin-left: 20px;
    color: #000;
    transition: all .3s;
    font-size: 14px
}

.contact-links a:last-child {
    margin-left: 0
}

.contact-links a:hover {
    color: #0071ff
}

.contact-links a i {
    margin-left: 6px
}

.top-bar-menu {
    margin-left: 30px
}

.top-bar-menu a {
    color: #000;
    font-size: 14px;
    transition: all .3s;
    margin-left: 20px
}

.top-bar-menu a:last-child {
    margin-left: 0
}

.top-bar-menu a:hover {
    color: #0071ff
}

.lang {
    color: #0071ff;
    font-size: 14px;
    transition: all .3s
}

.lang img {
    margin-left: 6px
}

.logo img {
    transition: all .3s
}

.nav-wrap {
    position: relative
}

.inner-page .main-nav {
    position: initial;
    background: rgba(0, 0, 0, .9);
    margin: 0
}

body.inner-page.fixed {
    padding-top: 60px
}

.main-nav {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 99;
    background: rgba(0, 0, 0, .6);
    transition: all .3s;
    margin-top: 40px
}

.main-nav.fixed {
    position: fixed;
    margin-top: 0;
    background: rgba(0, 0, 0, .9);
    top: 0;
    right: 0;
    left: 0;
    z-index: 999999
}

.main-nav.fixed .nav-wrap {
    padding: 10px 0
}

.main-nav.fixed .logo img {
    width: 150px
}

.main-nav.fixed .main-menu li a {
    font-size: 13px
}

.nav-wrap {
    display: flex;
    align-items: center;
    padding: 30px 0
}

.nav-wrap .logo,
.nav-wrap .navbar-content {
    display: flex;
    align-items: center
}

.nav-wrap .navbar-content {
    margin-right: auto
}

.nav-wrap .main-menu {
    display: inherit;
    list-style: none;
    padding: 0
}

.nav-wrap .main-menu li {
    margin: 0 10px;
    position: relative
}

.nav-wrap .main-menu li a {
    padding: 15px 10px;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    transition: all .3s;
    position: relative
}

.nav-wrap .main-menu li a:hover {
    color: #5893dd
}

.nav-wrap .main-menu li ul {
    position: absolute;
    top: 100%;
    width: 250px;
    padding: 15px 20px;
    background: #000;
    right: 0;
    margin-right: -20px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .05);
    transition: all .3s;
    opacity: 0;
    visibility: hidden;
    margin-top: 0;
    z-index: -10px
}

.nav-wrap .main-menu li ul li {
    display: inline-block;
    width: 100%;
    margin: 7px 0
}

.nav-wrap .main-menu li ul li a {
    font-size: 13px
}

.nav-wrap .main-menu li:hover ul {
    opacity: 1;
    visibility: visible;
    margin-top: 15px;
    z-index: 9
}

.login {
    padding: 8px 15px;
    border-radius: 20px;
    transition: all .3s;
    border: 1px solid #fff;
    color: #fff;
    font-size: 14px;
    margin-right: 20px
}

.login:hover {
    background: #0071ff;
    border-color: #0071ff;
    color: #fff
}

.login i {
    margin-left: 5px
}

.main-slider {
    height: calc(100vh - 40px);
    overflow: hidden
}

#main-slider {
    height: 100%;
    background: #000
}

#main-slider .carousel-inner,
#main-slider .item {
    height: 100%;
    overflow: hidden
}

#main-slider img {
    position: absolute;
    left: 50%;
    top: 50%;
    min-width: 100%;
    min-height: 100%;
    transform: translate(-50%, -50%)
}

.slide-caption {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 5;
    max-width: 80%;
    text-align: center;
    color: #fff;
    width: 450px
}

.slide-caption h2 {
    font-weight: 700;
    font-size: 40px;
    animation-delay: .5s
}

.slide-caption p {
    font-size: 20px;
    margin-top: 30px;
    line-height: 30px;
    animation-delay: 1s
}

.slide-caption a {
    display: inline-block;
    padding: 10px 25px;
    border-radius: 25px;
    border: 1px solid #fff;
    color: #fff;
    transition: all .3s;
    font-size: 16px;
    font-weight: 700;
    margin-top: 30px;
    animation-delay: 1.5s
}

.slide-caption a:hover {
    background: #fff;
    color: #000
}

.carousel-fade .carousel-inner .item {
    transition-property: opacity
}

.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    opacity: 0
}

.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1
}

.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    transform: translate3d(0, 0, 0)
}

.carousel-fade .carousel-control {
    z-index: 2
}

.slider-control {
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border-radius: 100%;
    border: 1px solid #fff;
    color: #fff!important;
    transition: all .3s
}

.slider-control.left {
    left: 30px;
    right: auto
}

.slider-control:hover {
    background: #fff;
    color: #000!important
}

.caption-animate .item.active .carousel-caption {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}

.caption-animate .item.active .carousel-caption.infinite {
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite
}

.caption-animate .item.active .carousel-caption.hinge {
    -webkit-animation-duration: 2s;
    animation-duration: 2s
}

.caption-animate .item.active .carousel-caption.flipOutX,
.caption-animate .item.active .carousel-caption.flipOutY,
.caption-animate .item.active .carousel-caption.bounceIn,
.caption-animate .item.active .carousel-caption.bounceOut {
    -webkit-animation-duration: .75s;
    animation-duration: .75s
}

.caption-animate .item .carousel-caption.fadeIn,
.caption-animate .item .carousel-caption.fadeInDown,
.caption-animate .item .carousel-caption.fadeInDownBig,
.caption-animate .item .carousel-caption.fadeInLeft,
.caption-animate .item .carousel-caption.fadeInLeftBig,
.caption-animate .item .carousel-caption.fadeInRight,
.caption-animate .item .carousel-caption.fadeInRightBig,
.caption-animate .item .carousel-caption.fadeInUp,
.caption-animate .item .carousel-caption.fadeInUpBig {
    opacity: 0
}

.services {
    padding: 40px 0;
    background: #f5f5f5
}

.section-title {
    margin-bottom: 40px
}

.align-right.section-title h2:before {
    right: 0;
    left: auto;
    transform: none
}

.section-title h2 {
    display: inline-block;
    position: relative;
    padding-bottom: 25px;
    color: #000;
    font-size: 30px;
    font-weight: 700;
    line-height: 35px;
    margin: 0
}

.section-title h2:before {
    position: absolute;
    content: '';
    bottom: 0;
    width: 40px;
    height: 2px;
    background: #5893dd;
    left: 50%;
    transform: translateX(-50%)
}

.text-center {
    text-align: center
}

.service-item {
    padding: 8px;
    background: #fff;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .06);
    overflow: hidden;
    position: relative;
    margin-bottom: 30px
}

.service-item img {
    width: 100%
}

.service-item .service-caption {
    position: absolute;
    left: 8px;
    width: calc(100% - 16px);
    top: 8px;
    bottom: 8px;
    opacity: 0;
    visibility: hidden;
    background: rgba(0, 0, 0, .8);
    transition: all .3s;
    text-align: center;
    padding: 20px
}

.service-item:hover .service-caption {
    opacity: 1;
    visibility: visible
}

.service-item .service-caption-wrap {
    position: absolute;
    left: 10px;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    color: #fff;
    margin-top: 40px;
    transition: all .3s
}

.service-item .service-caption-wrap h3 {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 15px;
    line-height: 30px;
    margin-top: 0
}

.service-item .service-caption-wrap p {
    line-height: 25px
}

.service-item .service-caption-wrap a {
    display: inline-block;
    width: 80%;
    border: 1px solid #fff;
    color: #fff;
    padding: 10px 0;
    margin-top: 10px;
    transition: all .3s
}

.service-item .service-caption-wrap a:hover {
    background: #5893dd;
    color: #fff;
    border-color: #5893dd
}

.service-item:hover .service-caption-wrap {
    margin-top: 0
}

.trust-us {
    padding: 120px 0;
    background: url(../images/trust-bg.jpg) no-repeat center center;
    background-attachment: fixed;
    background-size: cover
}

.btn-bordered {
    display: inline-block;
    border: 1px solid #fff;
    color: #fff;
    padding: 10px 30px;
    transition: all .3s;
    font-weight: 700
}

.btn-bordered:hover {
    background: #5893dd;
    color: #fff;
    border-color: #5893dd
}

.trust-us-wrap {
    color: #fff;
    padding: 50px;
    border: 2px solid rgba(255, 255, 255, .15)
}

.trust-us-wrap h2 {
    font-size: 40px;
    font-weight: 700;
    margin: 0 0 30px
}

.trust-us-wrap h3 {
    font-size: 30px;
    font-weight: 700;
    margin: 0 0 30px
}

.counters {
    padding: 40px 0
}

.counter-item {
    margin-bottom: 30px
}

.counter-item h3 {
    font-size: 18px;
    font-weight: 700;
    margin-top: 30px;
    margin-bottom: 20px
}

.counter-item p {
    font-size: 14px;
    color: #777
}

.counter-number {
    display: inline-block;
    width: 200px;
    height: 200px;
    border: 1px solid #5893dd;
    border-radius: 100%;
    line-height: 200px;
    font-size: 33px;
    font-weight: 700;
    color: #5893dd
}

.service-order-section {
    padding: 50px 0;
    background: #5893dd
}

.service-order-wrap {
    color: #fff;
    display: flex;
    align-items: center
}

.service-order-wrap .text {
    display: flex;
    align-items: center;
    flex-wrap: wrap
}

.service-order-wrap .text h3 {
    display: inline-block;
    width: 100%;
    font-size: 32px;
    margin-top: 0;
    margin-bottom: 30px;
    font-weight: 700
}

.service-order-wrap .text p {
    display: inline-block;
    width: 100%;
    font-size: 18px;
    margin: 0
}

.service-order-wrap .link {
    display: flex;
    margin-right: auto;
    align-items: center
}

.service-order-wrap .link:hover {
    border-color: #000;
    background: #000
}

.offers-section {
    padding: 50px 0 30px;
    background: #f9f9f9
}

.offer-item {
    position: relative;
    margin-bottom: 30px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .08);
    background: #fff;
    padding: 8px;
    height: 270px;
    overflow: hidden
}

.offer-item.big {
    height: 570px
}

.offer-item img {
    width: 100%;
    height: 100%
}

.offer-item .offer-caption {
    position: absolute;
    padding: 30px;
    bottom: 8px;
    right: 8px;
    left: 8px;
    background: rgba(0, 0, 0, .8);
    color: #fff;
    transition: all .3s;
    opacity: 0;
    visibility: hidden
}

.offer-item .offer-caption h3 {
    font-size: 15px;
    font-weight: 700;
    margin: 0;
    transition: all .3s;
    margin-bottom: 30px;
    opacity: 0;
    visibility: hidden;
    line-height: 25px
}

.offer-item.big h3 {
    font-size: 18px;
    line-height: 30px
}

.offer-item:hover .offer-caption {
    visibility: visible;
    opacity: 1
}

.offer-item:hover .offer-caption h3 {
    visibility: visible;
    opacity: 1;
    margin: 0
}

.videos-section {
    padding: 50px 0;
    background: url(../images/videos-bg.jpg) no-repeat center center;
    background-size: cover
}

.team-section {
    padding: 50px 0
}

.team-section.bg {
    background: #f9f9f9
}

.blog-section {
    padding: 50px 0;
    background: #f5f5f5
}

.team-item {
    padding: 20px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .08)
}

.team-item img {
    width: 100%
}

.team-content h3 {
    margin-top: 20px;
    font-size: 20px;
    font-weight: 700;
    color: #5893dd
}

.team-content span {
    font-size: 14px;
    display: block;
    margin-top: 10px;
    color: #0071ff
}

.team-content p {
    color: #777;
    margin-top: 10px;
    font-size: 13px;
    line-height: 25px
}

.team-carousel .owl-item {
    padding: 15px
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #5893dd
}

.blog-img {
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
    position: relative
}

.blog-img a {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%
}

.blog-img a:before {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, .7);
    content: '';
    z-index: 9;
    opacity: 0;
    visibility: hidden;
    transition: all .3s
}

.blog-img:hover a:before {
    opacity: 1;
    visibility: visible
}

.blog-img img {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    min-width: 100%;
    max-width: none;
    min-height: 100%;
    transition: all .3s;
    transform: scale(1)
}

.blog-img:hover img {
    transform: scale(1.2)
}

.blog-content {
    padding: 20px;
    background: #fff
}

.blog-content h3 {
    margin: 0;
    font-size: 18px;
    font-weight: 700;
    line-height: 30px
}

.blog-content h1 {
    margin: 0;
    font-size: 18px;
    font-weight: 700;
    line-height: 30px
}

.blog-content h3 a {
    transition: all .3s;
    color: #000;
    display: block
}

.blog-content h1 a {
    transition: all .3s;
    color: #000;
    display: block
}

.blog-content h3 a:hover {
    color: #5893dd
}

.blog-content h1 a:hover {
    color: #5893dd
}

.blog-meta {
    display: flex;
    align-items: center;
    font-size: 13px;
    color: #777;
    margin: 15px 0
}

.blog-meta .views {
    margin-right: auto
}

.blog-meta i {
    margin-left: 5px;
    font-size: 14px
}

.blog-tags a {
    display: inline-block;
    margin-left: 5px;
    padding: 3px 10px 5px;
    background: #5893dd;
    transition: all .3s;
    color: #fff!important;
    font-size: 13px;
    margin-bottom: 7px
}

.blog-tags a:hover {
    background: #0071ff
}

.blog-summary {
    font-size: 13px;
    color: #666;
    line-height: 25px;
    margin-top: 10px
}

.about-company {
    padding: 50px 0
}

.about-text p {
    font-size: 16px;
    line-height: 25px;
    color: #666;
    margin-bottom: 20px
}

.about-ul {
    padding: 0
}

.about-ul li {
    padding-right: 25px;
    position: relative;
    margin: 12px 0;
    font-size: 16px;
    color: #555
}

.about-ul li:before {
    content: '';
    width: 15px;
    height: 2px;
    background: #5893dd;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%)
}

.custom-tabs-ul {
    display: flex
}

.custom-tabs-ul li {
    display: inline-flex;
    flex: 1;
    align-items: center;
    justify-content: center
}

.custom-tabs-ul li a {
    display: inline-block;
    width: 100%;
    padding: 15px 0;
    text-align: center;
    background: #5893dd;
    color: #fff!important;
    font-size: 15px;
    font-weight: 700;
    transition: all .3s
}

.custom-tabs-ul li.active a,
.custom-tabs-ul li:hover a {
    background: #0071ff
}

.about-tab-item {
    padding: 30px 25px;
    background: #f5f5f5
}

.about-tab-item img,
.about-tab-item .about-tab-item-text {
    display: inline-block;
    vertical-align: top
}

.about-tab-item img {
    width: 150px;
    margin-left: 20px
}

.about-tab-item .about-tab-item-text {
    width: calc(100% - 175px)
}

.about-tab-item .about-tab-item-text h3 {
    color: #000;
    font-size: 18px;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 20px
}

.about-tab-item .about-tab-item-text p {
    font-size: 15px;
    line-height: 25px;
    color: #666
}

.top-footer {
    padding: 40px 0;
    background: #333
}

.footer-widget-title {
    font-size: 20px;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 30px;
    color: #fff
}

.footer-text p {
    font-size: 15px;
    line-height: 25px;
    color: #999;
    margin-bottom: 30px
}

.footer-text ul {
    padding: 0;
    margin: 0
}

.footer-text ul li {
    width: 100%;
    margin: 18px 0
}

.footer-text ul li a {
    display: block;
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    transition: all .3s
}

.footer-text ul li a:hover {
    color: #0071ff
}

.social-media {
    margin-top: 25px
}

.social-media a {
    display: inline-block;
    width: 35px;
    height: 35px;
    margin-left: 5px;
    vertical-align: middle;
    background: #222;
    color: #fff!important;
    transition: all .3s;
    font-size: 18px;
    line-height: 35px;
    text-align: center
}

.social-media a:hover {
    background: #0071ff
}

.contact-item {
    display: block;
    margin-bottom: 25px;
    color: #fff;
    transition: all .3s;
    font-size: 15px
}

.contact-item:hover {
    color: #0071ff
}

.contact-item i {
    width: 20px;
    margin-left: 8px;
    font-size: 16px
}

.maillist {
    margin-top: 30px
}

.maillist h3 {
    font-size: 18px;
    font-weight: 700;
    color: #f9f9f9;
    margin-top: 0;
    margin-bottom: 15px
}

.maillist p {
    font-size: 15px;
    color: #999
}

.maillist form {
    display: flex;
    align-items: center;
    margin-top: 20px;
    width: 300px;
    max-width: 100%
}

.maillist input {
    width: calc(100% - 80px);
    height: 40px;
    outline: none;
    border: none;
    background: #f1f1f1;
    padding: 0 20px;
    color: #333
}

.maillist button {
    width: 80px;
    height: 40px;
    text-align: center;
    background: #5893dd;
    color: #fff;
    transition: all .3s;
    outline: none;
    border: none;
    padding: 0
}

.maillist button:hover {
    background: #0071ff
}

.bottom-footer {
    padding: 20px 0;
    background: #222
}

.copyrights {
    font-size: 15px;
    color: #777;
    margin-top: 5px
}

.copyrights b {
    color: #f9f9f9;
    font-weight: 400
}

.carousel-indicators {
    padding: 0
}

.breadcrumb-section {
    padding: 30px 0;
    background: #f5f5f5;
    color: #444;
    font-size: 15px;
    margin-bottom: 30px
}

.breadcrumb-section a {
    transition: all .3s;
    color: #000;
    font-weight: 700
}

.breadcrumb-section a:hover {
    color: #0071ff
}

.breadcrumb-section i {
    font-style: normal;
    margin: 0 8px
}

.single-slide-carousel .owl-dots {
    position: absolute;
    left: 0;
    top: 0;
    margin: 0!important;
    background: rgba(0, 0, 0, .6);
    padding: 0 10px;
    height: 22px
}

.slider-wrapper {
    position: relative
}

.slider-title {
    position: absolute;
    right: 0;
    top: 0;
    padding: 8px 20px;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    background: rgba(0, 0, 0, .7);
    z-index: 99
}

.about-text {
    margin-bottom: 30px;
    margin-top: 70px
}

.about-text h3,
h1 {
    font-size: 20px;
    font-weight: 700;
    color: #000;
    margin: 0;
    margin-bottom: 20px
}

.about-text p {
    font-size: 17px;
    line-height: 30px;
    color: #555
}

.about-text-slider {
    margin-bottom: 40px;
    background: #f3f3f3
}

.about-full-text {
    font-size: 17px;
    line-height: 30px;
    color: #555
}

.about-services {
    padding: 40px 0
}

.service-block {
    margin-bottom: 35px
}

.service-block h3 {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 20px;
    font-weight: 700;
    color: #444
}

.service-block ul li {
    margin-bottom: 15px
}

.service-block ul li a {
    color: #666;
    transition: all .3s;
    position: relative;
    padding-right: 20px;
    font-size: 15px
}

.service-block ul li a:hover {
    color: #5893dd
}

.service-block ul li a:before {
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background: #5893dd
}

.testimonial-item {
    width: 600px;
    max-width: 100%;
    margin: 0 auto;
    text-align: center
}

.testimonial-item p {
    font-size: 18px;
    color: #666;
    line-height: 26px;
    margin-bottom: 20px
}

.testimonial-item h3 {
    font-weight: 700;
    font-size: 20px;
    color: #000;
    margin: 0
}

.testimonials {
    padding: 40px 0;
    background: #f9f9f9
}

.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 30px
}

.inner-page-section {
    padding: 35px 0
}

.page-img {
    margin-bottom: 30px
}

.page-img img {
    width: 700px;
    max-width: 100%;
    display: inline-block;
    padding: 25px;
    border: 1px solid #e1e1e1
}

.page-text h3 {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 20px
}

.page-text p {
    font-size: 17px;
    line-height: 28px;
    color: #666;
    margin-bottom: 10px
}

.page-text ul {
    list-style-type: disc;
    padding-right: 20px
}

.page-text ul li {
    margin-bottom: 10px;
    font-size: 17px
}

.testimonial-other-item {
    padding: 20px;
    border: 1px solid #e1e1e1;
    text-align: center;
    margin-bottom: 30px
}

.testimonial-other-item h3 {
    color: #5893dd;
    font-weight: 700;
    font-size: 18px;
    margin-top: 0;
    margin-bottom: 25px
}

.testimonial-other-item p {
    font-size: 14px;
    line-height: 25px;
    color: #777;
    margin: 0;
    height: 160px;
    overflow-y: auto
}

.mCS-dir-rtl>.mCSB_inside>.mCSB_container {
    margin-left: 10px
}

.mCSB_scrollTools {
    opacity: 1;
    filter: "alpha(opacity=100)";
    -ms-filter: "alpha(opacity=100)"
}

.mCSB_scrollTools {
    width: 2px
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #959595!important;
    filter: "alpha(opacity=100)";
    -ms-filter: "alpha(opacity=100)"
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    width: 2px
}

.mCSB_scrollTools .mCSB_draggerRail {
    background-color: #ccc
}

.info-item {
    display: block;
    padding: 40px 10px;
    text-align: center;
    border: 1px solid #e1e1e1;
    margin-bottom: 30px
}

.info-item i {
    display: block;
    font-size: 50px;
    color: #0071ff;
    margin-bottom: 25px;
    transition: all .3s
}

.info-item span {
    color: #000;
    font-size: 16px;
    font-weight: 700
}

.info-item:hover i {
    color: #5893dd
}

.input-item {
    width: 100%;
    height: 45px;
    padding: 0 20px;
    font-size: 15px;
    color: #333;
    outline: none;
    border: 1px solid #e1e1e1;
    transition: all .3s
}

.input-item.error {
    border-color: #ff2837
}

.form-group {
    margin-bottom: 20px
}

.form-group label {
    font-size: 14px;
    margin-bottom: 15px;
    display: block
}

textarea.input-item {
    height: 150px;
    resize: none;
    padding: 10px 20px
}

.contact-form {
    margin-top: 40px
}

.contact-btn {
    background: #000
}

.form-text {
    font-size: 16px;
    line-height: 26px;
    color: #444;
    font-weight: 700;
    margin-bottom: 40px
}

.form-text a {
    font-weight: 700;
    color: #0071ff
}

.form-text a:hover {
    color: #5893dd
}

.faq-ul {
    margin-bottom: 50px
}

.faq-ul a {
    padding: 8px 15px;
    margin: 0 8px;
    display: inline-block;
    font-size: 15px;
    font-weight: 700;
    border-bottom: 2px solid transparent;
    color: #000;
    transition: all .3s
}

.faq-ul a:hover {
    color: #5893dd
}

.faq-ul a.active {
    border-color: #0071ff;
    color: #0071ff
}

.faq-item {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #e1e1e1
}

.faq-item .title {
    margin-bottom: 20px
}

.faq-item a {
    font-size: 15px;
    font-weight: 700;
    color: #000;
    transition: all .3s
}

.faq-item a i {
    margin-left: 10px;
    vertical-align: middle
}

.faq-item.active a {
    color: #0071ff
}

.faq-item.active a i:before {
    content: '\f068'
}

.faq-item .content {
    line-height: 26px;
    font-size: 14px;
    color: #666;
    display: none
}

.blog-item {
    margin-bottom: 30px
}

.single-input-form {
    position: relative
}

.single-input-form input {
    width: 100%;
    height: 40px;
    padding: 0 15px 0 100px;
    outline: none;
    border: 1px solid #999
}

.single-input-form button {
    position: absolute;
    left: 0;
    height: 40px;
    padding: 0 10px;
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    background: #5893dd;
    border: none;
    outline: none;
    width: 85px;
    transition: all .3s
}

.single-input-form button:hover {
    background: #000
}

.sidebar-item {
    margin-bottom: 30px
}

.sidebar-title {
    padding-bottom: 20px;
    margin-bottom: 20px;
    position: relative;
    font-size: 18px;
    color: #000;
    font-weight: 700
}

.sidebar-title:before {
    position: absolute;
    width: 40px;
    content: '';
    height: 3px;
    right: 0;
    bottom: 0;
    background: #5893dd
}

.sidebar-cats-ul li {
    margin-bottom: 10px
}

.sidebar-cats-ul li a {
    color: #000;
    font-size: 15px;
    transition: all .3s
}

.sidebar-cats-ul li a:before {
    content: '';
    width: 6px;
    height: 6px;
    border-radius: 100%;
    margin-left: 10px;
    background: #000;
    display: inline-block;
    vertical-align: middle;
    transition: all .3s
}

.sidebar-cats-ul li a:hover {
    color: #0071ff
}

.sidebar-cats-ul li a:hover:before {
    background: #0071ff
}

.sidebar-wrapper {
    padding-right: 40px
}

.small-news {
    padding: 15px;
    border: 1px solid #e1e1e1;
    border-bottom-width: 0
}

.small-news a {
    color: #000;
    transition: all .3s;
    font-size: 16px;
    line-height: 26px
}

.small-news a:hover {
    color: #0071ff
}

.small-news img {
    width: 60px;
    display: inline-block;
    vertical-align: middle
}

.small-news span {
    width: calc(100% - 80px);
    display: inline-block;
    vertical-align: middle;
    margin-right: 16px
}

.sidebar-box .small-news:last-child {
    border-bottom-width: 1px
}

.single-blog-content .title {
    font-size: 25px;
    font-weight: 700;
    color: #000;
    margin-top: 0;
    margin-bottom: 35px
}

.single-blog-content .main-img {
    text-align: center
}

.single-blog-content .main-img img {
    display: inline-block;
    max-width: 100%
}

.single-blog-content .meta {
    padding: 15px;
    border: 1px solid #e1e1e1;
    margin-bottom: 30px
}

.single-blog-content .date-time {
    margin-bottom: 15px;
    font-size: 13px;
    color: #333
}

.single-blog-content .date-time a,
.single-blog-content .date-time span {
    color: #333;
    transition: all .3s
}

.single-blog-content .date-time a {
    margin-left: 20px
}

.single-blog-content .date-time a:hover {
    color: #0071ff
}

.single-blog-content .date-time a:hover span {
    color: #0071ff
}

.single-blog-content .date-time i {
    margin-left: 7px
}

.single-blog-content .subtitle {
    color: #0071ff;
    font-size: 20px;
    font-weight: 700
}

.indexing {
    padding: 20px;
    background: #f9f9f9;
    border: 1px solid #e1e1e1;
    margin-top: 20px
}

.indexing h3 {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 25px;
    margin-top: 0
}

.indexing ul {
    padding-right: 20px;
    list-style-type: disc
}

.indexing ul li {
    margin-bottom: 10px
}

.indexing ul li a {
    transition: all .3s;
    color: #000;
    font-size: 16px
}

.indexing ul li a:hover {
    color: #0071ff
}

.blog-text {
    line-height: 28px;
    margin: 30px 0
}

.blog-text p {
    color: #666;
    font-size: 14px
}

.blog-text img {
    margin: 15px 0
}

.blog-text iframe {
    margin: 15px 0
}

.blog-rate {
    padding: 40px 20px;
    border: 1px solid #e1e1e1;
    background: #f9f9f9
}

.rate-btns {
    text-align: center
}

.rate-btns a {
    width: 100px;
    padding: 10px 0;
    display: inline-block;
    border: 2px solid #5893dd;
    transition: all .3s;
    margin: 0 5px;
    color: #5893dd;
    font-size: 14px;
    font-weight: 700
}

.rate-btns a i {
    margin-left: 8px;
    font-size: 18px;
    vertical-align: middle
}

.rate-btns a.no {
    color: #0071ff;
    border-color: #0071ff
}

.rate-btns a:hover {
    color: #fff;
    background: #5893dd
}

.rate-btns a:hover.no {
    background: #0071ff
}

.quick-links {
    padding: 40px 0 10px
}

.link-item {
    margin-bottom: 30px
}

.link-item i {
    width: 55px;
    height: 60px;
    border: 1px solid #e1e1e1;
    font-size: 30px;
    text-align: center;
    line-height: 60px;
    display: inline-block;
    vertical-align: top;
    color: #0071ff;
    transition: all .3s
}

.link-item .link-description {
    width: calc(100% - 80px);
    margin-right: 20px;
    display: inline-block;
    vertical-align: top
}

.link-item .link-description h3 {
    margin: 0;
    font-size: 17px;
    font-weight: 700;
    color: #000;
    transition: all .3s
}

.link-item .link-description p {
    font-size: 14px;
    color: #666;
    line-height: 25px;
    margin-top: 10px;
    margin-bottom: 0
}

.link-item:hover i {
    background: #0071ff;
    color: #fff;
    border-color: #0071ff
}

.link-item:hover h3 {
    color: #0071ff
}

.services-inside .service-item {
    padding: 0
}

.services-inside .service-item .service-caption-wrap {
    position: initial;
    transform: none;
    margin-top: 0;
    color: #000
}

.services-inside .service-item .service-caption {
    position: initial;
    width: 100%;
    opacity: 1;
    visibility: visible;
    background: 0 0;
    text-align: initial;
    padding: 20px;
    color: #000
}

.services-inside .service-item .service-caption-wrap a {
    width: 100%;
    color: #000!important;
    padding: 0;
    margin: 0;
    background: 0 0!important;
    border: none!important
}

.services-inside .service-item .service-caption-wrap a:hover {
    color: #5893dd!important
}

.inner-img {
    margin: 20px 0;
    display: block
}

.inner-img img {
    width: 100%
}

.service-features {
    padding: 40px 0 10px;
    background: #f9f9f9
}

.feature-item {
    padding: 30px;
    height: 100px;
    display: flex;
    align-items: center;
    margin-bottom: 30px;
    background: #fff
}

.feature-item i {
    color: #5893dd;
    font-size: 40px
}

.feature-item span {
    font-size: 15px;
    font-weight: 700;
    color: #444;
    line-height: 27px;
    margin-right: 25px
}

.other-service {
    overflow: hidden;
    position: relative;
    margin-bottom: 30px
}

.other-service a {
    width: 100%;
    height: 100%;
    display: block
}

.other-service a:before {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    content: '';
    z-index: 1;
    background: rgba(0, 0, 0, .5);
    visibility: hidden;
    opacity: 0;
    transition: all .3s
}

.other-service img {
    width: 100%;
    transition: all .3s
}

.other-service span {
    position: absolute;
    bottom: -100%;
    right: 0;
    left: 0;
    padding: 15px 20px;
    background: rgba(0, 0, 0, .8);
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    line-height: 30px;
    transition: all .3s;
    visibility: hidden;
    opacity: 0;
    z-index: 5
}

.other-service:hover span {
    bottom: 0;
    opacity: 1;
    visibility: visible
}

.other-service:hover a:before {
    opacity: 1;
    visibility: visible
}

.load-more-services {
    color: #000;
    border-color: #000
}

.load-more-wrap {
    margin: 20px 0
}

.other-services {
    padding: 30px 0
}

.lds-default {
    display: inline-block;
    position: relative;
    width: 64px;
    height: 64px
}

.lds-default div {
    position: absolute;
    width: 5px;
    height: 5px;
    background: #666;
    border-radius: 50%;
    animation: lds-default 1.2s linear infinite
}

.lds-default div:nth-child(1) {
    animation-delay: 0s;
    top: 29px;
    left: 53px
}

.lds-default div:nth-child(2) {
    animation-delay: -.1s;
    top: 18px;
    left: 50px
}

.lds-default div:nth-child(3) {
    animation-delay: -.2s;
    top: 9px;
    left: 41px
}

.lds-default div:nth-child(4) {
    animation-delay: -.3s;
    top: 6px;
    left: 29px
}

.lds-default div:nth-child(5) {
    animation-delay: -.4s;
    top: 9px;
    left: 18px
}

.lds-default div:nth-child(6) {
    animation-delay: -.5s;
    top: 18px;
    left: 9px
}

.lds-default div:nth-child(7) {
    animation-delay: -.6s;
    top: 29px;
    left: 6px
}

.lds-default div:nth-child(8) {
    animation-delay: -.7s;
    top: 41px;
    left: 9px
}

.lds-default div:nth-child(9) {
    animation-delay: -.8s;
    top: 50px;
    left: 18px
}

.lds-default div:nth-child(10) {
    animation-delay: -.9s;
    top: 53px;
    left: 29px
}

.lds-default div:nth-child(11) {
    animation-delay: -1s;
    top: 50px;
    left: 41px
}

.lds-default div:nth-child(12) {
    animation-delay: -1.1s;
    top: 41px;
    left: 50px
}

@keyframes lds-default {
    0%,
    20%,
    80%,
    100% {
        transform: scale(1)
    }
    50% {
        transform: scale(1.5)
    }
}

.loader-wrapper {
    padding: 20px 0
}

.login-register-wrap {
    width: 450px;
    margin: 0 auto;
    max-width: 100%;
    padding: 30px
}

.input-group {
    width: 100%
}

.login-options {
    display: flex;
    align-items: center
}

.login-options .auto-margin {
    margin-right: auto
}

.login-options a {
    color: #5893dd;
    transition: all .3s
}

.login-options a:hover {
    color: #0071ff
}

.login-options a.help {
    background: 0 0;
    border-color: #5893dd
}

.login-options a.help:hover {
    color: #fff;
    background: #5893dd
}

.submit-btn {
    background: #5893dd;
    border-color: #5893dd
}

.submit-btn:hover {
    background: #000;
    border-color: #000
}

.inner-tstm-item .bg-img {
    background-attachment: fixed;
    background-position: center center;
    background-size: cover;
    background-color: transparent;
    min-height: 100%;
    width: 60%;
    border-right: 200px solid #fff;
    border-top: 750px solid transparent;
    height: 750px;
    margin-bottom: -750px;
    float: left
}

.inner-tstm-item .inner-tstm-text {
    float: right;
    width: 30%;
    position: relative;
    text-align: right;
    height: 750px
}

.inner-tstm-item .inner-tstm-table {
    width: 100%;
    height: 100%;
    display: table
}

.inner-tstm-item .inner-tstm-cell {
    display: table-cell;
    vertical-align: middle
}

.inner-tstm-item .section-title {
    text-align: right
}

.inner-tstm-item .section-title h2:before {
    right: 0;
    transform: none;
    left: auto
}

.inner-tstm-item .person-name {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 20px;
    margin-top: 20px
}

.inner-tstm-item .person-content p {
    font-size: 16px;
    line-height: 30px;
    color: #666;
    margin-bottom: 30px
}

.inner-tstm-item .btns a {
    border-color: #5893dd;
    color: #5893dd
}

.inner-tstm-item .btns a.order {
    background: #5893dd;
    color: #fff;
    margin-right: 10px
}

.inner-tstm-item .btns a:hover {
    background: #000;
    color: #fff;
    border-color: #000
}

.inner-tstm-item:nth-child(even) {
    background: #31383c
}

.inner-tstm-item:nth-child(even) .bg-img {
    border-right: 200px solid #fff;
    border-left: 200px solid #31383c;
    border-right: none;
    float: right
}

.inner-tstm-item:nth-child(even) .inner-tstm-text {
    float: left;
    text-align: left;
    color: #f1f1f1
}

.inner-tstm-item:nth-child(even) .inner-tstm-text p {
    color: #f1f1f1
}

.inner-tstm-item:nth-child(even) .section-title {
    text-align: left
}

.inner-tstm-item:nth-child(even) .section-title h2 {
    color: #fff
}

.inner-tstm-item:nth-child(even) .section-title h2:before {
    left: 0;
    right: auto
}

.page-desc {
    font-size: 16px;
    color: #666;
    line-height: 30px;
    margin-bottom: 50px
}

.specialist-item {
    margin-bottom: 40px;
    padding-right: 80px;
    position: relative
}

.specialist-item:before {
    content: '\f002';
    font-family: fontawesome;
    width: 60px;
    height: 60px;
    display: inline-block;
    position: absolute;
    right: 0;
    line-height: 60px;
    text-align: center;
    background: #5893dd;
    border-radius: 100%;
    font-size: 21px;
    color: #fff
}

.specialist-item h2 {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 20px;
    margin-top: 0
}

.specialist-item h3 {
    font-size: 17px;
    font-weight: 700;
    color: #555;
    margin: 20px 0
}

.specialist-item p {
    font-size: 15px;
    line-height: 32px;
    margin-bottom: 10px
}

.specialist-item a {
    color: #5893dd;
    font-weight: 700;
    display: inline-block;
    font-size: 16px;
    margin-top: 15px
}

.specialist-item a i {
    margin-left: 5px;
    font-size: 18px
}

.radio-item,
.radio-btns,
label.radio-label {
    display: inline-block
}

.radio-btns {
    margin-right: 20px
}

.radio-item label {
    position: relative;
    width: 50px;
    height: 30px;
    line-height: 28px;
    border: 1px solid #e1e1e1;
    margin-left: 10px;
    transition: all .3s;
    text-align: center;
    cursor: pointer
}

.radio-item input:checked+label {
    background: #ff2837;
    color: #fff;
    border-color: #ff2837
}

.radio-item input#yes:checked+label {
    background: #4bcb0b;
    color: #fff;
    border-color: #4bcb0b
}

.urgent-order-hint a {
    font-weight: 700;
    color: #0071ff
}

.service-order h3 {
    margin: 0;
    margin-bottom: 45px
}

.steps-section {
    padding: 60px 0;
    background: url(../images/steps-bg.jpg) no-repeat center center;
    background-size: cover;
    background-attachment: fixed
}

.step-item {
    height: 218px;
    background: rgba(255, 255, 255, .7);
    padding: 30px;
    margin-bottom: 30px;
    border-radius: 10px
}

.step-item h3 {
    margin: 0;
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: 700;
    color: #000
}

.step-item p {
    font-size: 16px;
    line-height: 30px;
    color: #333
}

.step-item p a {
    color: #333;
    transition: all .3s
}

.step-item p a:hover {
    color: #0071ff
}

.embed-responsive-16by9 {
    height: 466px
}

.library-search {
    padding: 150px 0 70px;
    background: url(/images/library-bg.jpg) no-repeat center center #000;
    background-size: 100%;
    background-attachment: fixed
}

.library-search-wrap {
    color: #fff
}

.library-search-wrap h3 {
    margin: 0;
    margin-bottom: 30px;
    font-size: 28px;
    font-weight: 700;
    color: #fff
}

.library-search-wrap p {
    font-size: 20px
}

.library-search-wrap .input-wrap {
    position: relative;
    width: 700px;
    margin: 40px auto 0;
    max-width: 100%
}

.library-search-wrap input {
    width: 100%;
    height: 70px;
    outline: none;
    border: 10px solid #e1e1e1;
    background: #fff;
    color: #000;
    font-size: 16px;
    border-radius: 2px;
    padding: 0 25px
}

.library-search-wrap button {
    position: absolute;
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
    padding: 5px;
    outline: none;
    border: none;
    background: 0 0;
    color: #0071ff;
    font-size: 18px
}

.library-section-title {
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #e1e1e1
}

.library-section {
    padding: 40px 0
}

.library-cats {
    margin-bottom: 30px
}

.library-cats a {
    float: right;
    width: calc(25% - 14px);
    padding: 12px 15px;
    background: #f3f3f3;
    margin: 7px;
    font-size: 15px;
    color: #000;
    transition: all .3s
}

.library-cats a:hover {
    background: #5893dd;
    color: #fff
}

.library-cats.half {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #e1e1e1
}

.library-cats.half a {
    width: calc(50% - 14px)
}

.library-cats.full a {
    width: 100%;
    margin: 5px 0
}

.library-section .blog-tags a {
    font-size: 15px;
    padding: 6px 15px
}

.section-subtitle {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 15px
}

.library-article {
    margin-bottom: 30px
}

.library-article .img {
    width: 100px;
    height: 80px;
    overflow: hidden;
    display: inline-block;
    vertical-align: top
}

.library-article .img img {
    width: 100%;
    height: 100%
}

.library-article .text {
    width: calc(100% - 120px);
    display: inline-block;
    vertical-align: top;
    margin-right: 16px
}

.library-article .text h3 {
    font-size: 16px;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 10px;
    line-height: 30px
}

.library-article .text h3 a {
    color: #0071ff
}

.library-article .text h3 a:hover {
    color: #000
}

.library-article .text p {
    font-size: 15px
}

.library-article .text p a {
    color: #999!important
}

.library-sidebar {
    margin-bottom: 20px
}

.whatapp-fixed-icon {
    display: none
}

.about-text .btn-bordered {
    background: #337ab7;
    border-color: #337ab7
}

.about-text .btn-bordered:hover {
    background: #000;
    border-color: #000
}

#loadMore-container a {
    border: 1px solid #fff;
    color: #fff;
    padding: 10px 30px;
    margin: 30px 0;
    transition: all .3s;
    background: #5893dd;
    font-family: cairo;
    font-size: 16px
}

.cbp-l-caption-title {
    font-family: Cairo!important
}

.cbp-l-inline-right {
    text-align: right
}

.cbp-l-inline-title {
    font-family: Cairo!important
}

.cbp-l-inline-desc.MyFont {
    font-family: Cairo
}

.cbp-l-inline-right .btn {
    font-family: Cairo;
    margin-top: 10px;
    background: #337ab7;
    color: #fff!important;
    font-size: 16px;
    border-color: #337ab7
}

.nav-wrap .main-menu li a.about:before {
    content: '\f078';
    font-family: fontAwesome;
    position: absolute;
    right: 100%;
    top: 50%;
    transform: translateY(-50%);
    font-size: 9px
}

.AllInOneButton__Component-sc-10sfb8k-0.hpqWPc+div {
    display: none!important
}